Version: www-client/uget 9999:0

Depends On: dev-libs/libpcre >=dev-libs/glib-2.32:2 >=x11-libs/gtk+-3.4:3 curl? ( >=net-misc/curl-7.10 ) gnutls? ( net-libs/gnutls dev-libs/libgcrypt ) gstreamer? ( media-libs/gstreamer:0.10 ) libnotify? ( x11-libs/libnotify ) dev-util/intltool virtual/pkgconfig sys-devel/gettext >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 dev-vcs/git

USE Flags:aria2 +curl gnutls gstreamer hide-temp-files libnotify nls linguas_ar linguas_be linguas_bn_BD linguas_cs linguas_da linguas_de linguas_es linguas_fr linguas_hu linguas_id linguas_it linguas_ka_GE linguas_pl linguas_pt_BR linguas_ru linguas_tr linguas_uk linguas_vi linguas_zh_CN linguas_zh_TW

Version: www-client/uget 1.8.0:0

Depends On: dev-libs/libpcre >=dev-libs/glib-2:2 !gtk3? ( >=x11-libs/gtk+-2.18:2 ) gtk3? ( x11-libs/gtk+:3 ) curl? ( >=net-misc/curl-7.10 ) gstreamer? ( media-libs/gstreamer:0.10 ) libnotify? ( x11-libs/libnotify ) dev-util/intltool virtual/pkgconfig sys-devel/gettext

USE Flags:aria2 +curl gstreamer gtk3 hide-temp-files libnotify nls

Version: www-client/uget 1.10.4:0

Depends On: dev-libs/libpcre >=dev-libs/glib-2.32:2 >=x11-libs/gtk+-3.4:3 curl? ( >=net-misc/curl-7.10 ) gnutls? ( net-libs/gnutls dev-libs/libgcrypt ) gstreamer? ( media-libs/gstreamer:0.10 ) libnotify? ( x11-libs/libnotify ) dev-util/intltool virtual/pkgconfig sys-devel/gettext >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:aria2 +curl gnutls gstreamer hide-temp-files libnotify nls linguas_ar linguas_be linguas_bn_BD linguas_cs linguas_da linguas_de linguas_es linguas_fr linguas_hu linguas_id linguas_it linguas_ka_GE linguas_pl linguas_pt_BR linguas_ru linguas_tr linguas_uk linguas_vi linguas_zh_CN linguas_zh_TW

Version: www-client/uget 1.10.3-r1:0

Depends On: dev-libs/libpcre >=dev-libs/glib-2.32:2 >=x11-libs/gtk+-3.4:3 curl? ( >=net-misc/curl-7.10 ) gstreamer? ( media-libs/gstreamer:0.10 ) libnotify? ( x11-libs/libnotify ) dev-util/intltool virtual/pkgconfig sys-devel/gettext >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:aria2 +curl gstreamer hide-temp-files libnotify nls

Version: www-client/uget 1.10.3:0

Depends On: dev-libs/libpcre >=dev-libs/glib-2.32:2 >=x11-libs/gtk+-3.4:3 curl? ( >=net-misc/curl-7.10 ) gstreamer? ( media-libs/gstreamer:0.10 ) libnotify? ( x11-libs/libnotify ) dev-util/intltool virtual/pkgconfig sys-devel/gettext

USE Flags:aria2 +curl gstreamer hide-temp-files libnotify nls

1.10.31.10.3-r11.10.41.8.09999
"""""""amd64 ppc x86"""
comments powered by Disqus